Subject: bug#66041: 30.0.50; Should 'flymake-note-echo' inherit from 'compilation-info'?

From: João Távora <[email-masked]>
Date: Sun, 24 Sep 2023 09:18:28 +0100

On Sun, Sep 24, 2023 at 4:38 AM Jim Porter <[email-masked]> wrote:
>
> On 9/21/2023 2:40 PM, João Távora wrote:
> > I'm closing this bug, but let me know if you are satisfied with the changes
> > or notice more points of possible improvement.
>
> Looks good to me. One question though: I don't see a change for the
> issue with the color of the exclamation point in the fringe (testing on
> commit 12fe4741b6f). Was that something you still wanted to fix? (See
> below.)

Yes, I thought I had seen it sort itself out, but it didn't, I just
confirmed.

Shouldn't be very hard, I'll look at this later this evening.

João

-- 
João Távora